<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
include("../Funciones.php");
include("../funcion/funciones.php");
$objPer=new clsPer;

  
 
$transper_d1[]=array("$tipoper",extraerfechamysql($fechaini_tp),extraerfechamysql($fechafin_tp),$costod,$cod_transper);

$v=1;
$via=$via;
//$q=1;
//$mat_trans=$mat_trans;
include("../p_transper_detalle_ver.php"); //p_reg_trans.php
?>